<?php
include "../../inc/inc.koneksi.php";

$table	 ="customer";

$kode	 =$_POST[kode];
$umurpiut=$_POST[umurpiut];

mysql_query("UPDATE $table SET umur_piut='$umurpiut' WHERE kode_pl= '$kode'");
echo "Batas umur piutang pelanggan $kode sukses diubah.";
?>